"""Ohlhafv urls."""

from django.conf.urls import url
from django.conf import settings
from django.utils.translation import ugettext_lazy as _

from ohlhafv.views import *

urlpatterns = [
    # ohlhafv
    url(r'^submit', ohlhafv_submit),
    url(r'^list', ohlhafv_list),
    url(r'^$', ohlhafv_view)
]

if settings.DEBUG:
    from django.contrib.staticfiles.urls import staticfiles_urlpatterns
    urlpatterns += staticfiles_urlpatterns()
